body {	
	margin: 0px auto;
	font-family: 'Proxima Nova W08 Reg',Helvetica,Arial,sans-serif;
	font-weight: normal;
	font-size: 12px;
	color: #4e4e4e;	
}  

img {
	border:	0;
}
a {
	color: #0475a1;
}
form {
	margin:	0;
}
input.addressentry {
        font-family: 'Proxima Nova W08 Reg',Helvetica,Arial,sans-serif;
        font-size: 12px;
        color: #333333;
       	width: 200px;
		padding:1px;
}
select.addressentry {
        font-family: 'Proxima Nova W08 Reg',Helvetica,Arial,sans-serif;
        font-size: 12px;
        color: #333333;
        width: 75px;
}	 
#search_button {

  background-color: #fedc32;
  border: 1px solid #fff3a7;
  font-size:12px;
  color:#000000;
  
  padding-bottom: 3px;
  
  height: 20px;
  font-family: 'Proxima Nova W08 Reg',Helvetica,Arial,sans-serif;
  
}

#header {}
#controls {}

#locator {
	z-index: 		0;	
	position:	relative;
}
#map {
	width:			100%;
	height:			355px;
	border:		1px solid #ccc;
	border-bottom:	0px;
}

#leftCol {
	float:left;
	border: 0px dashed pink;
	width: 516px;
}

#rightCol {
	float:right;
	border: 0px dashed pink;
	width: 422px;
}



#panel {
	overflow-y:		auto;
	overflow-x:		hidden;
	width:			100%;	
	z-index:			1000;
	max-height:		395px;
	background:		#f5f5f5;
}
#panel table {
	border-spacing:		0px;
	border-collapse: collapse;
	padding:			0px;
	margin:				0px;
	width:100%;
}
#panel table th {
	padding:	0px;
	text-align:	left;
	font-size:	12px;	
	font-weight:normal;
	padding:3px;
	
}
#panel table th a[action="sort_table"] {
	text-decoration: none;
	color: #3F6494;
	font-weight: bold;
	font-size: 12px;
}
#panel table th a[action="sort_table"]:hover {
	text-decoration: underline;
	color: #3F6494;
	font-weight: bold;
	font-size: 12px;
}
#panel table thead tr.poi {
	background-color: #f8f8f8;
	height: 20px;
}
#panel table tfoot tr.poi {
	height: 20px;
	font-size: 10px; 
	color: #a2afbf; 
	padding-bottom: 0px; 
	padding-top: 0px; 
	border-top: 1px solid #a2afbf; 
	background-color: #f8f8f8;
}
#panel table td {
	margin:			0px;
	text-align:			left;
	vertical-align:	top;
	border-bottom:	1px solid #ccc;
}
#panel table td.maneuver {
	padding:5px;
	font-size:12px;
	
}
#panel table .prev_results {
	float:			left;	
	text-decoration: none;
	font-size:11px;
}
#panel table .next_results {
	float:			right;	
	text-decoration: none;
	font-size:11px;
}
#panel table tr.odd,
#panel table tr.even {
	background-color: #f5f5f5;	
}
#panel table tr.active {
	
}
#panel table p {
	margin:		0px;
	padding:	0px;
}

h2.modtop, a.modtop {
    /* background: url(/officedepot/images/modtopgrad.png) repeat-x 0 0 transparent; */
    text-indent: 10px;
 	color: #CC0000;
	font-size:14px;
	line-height: 42px;
	height: 42px;
	display:block;
	font-weight: bold;
}

.wrap_inner {
    padding: 10px;
	position: relative;
}
.wrap_inner p{
    margin-bottom: 10px;
}

.wrap_inner img {
	position:absolute; right: 2px; bottom: 2px;
}
.wrap_inner a {
   
    margin-right: 15px;
    /* width: 180px; */
	color: #000;
	
}

.block {
    width: 100%;
    border: 1px solid #CCCCCC;
	background: #f5f5f5;
}

h2.modtopspecial {
    /* background: url(/officedepot/images/modtopgradspecial.png) repeat-x 0 0 transparent; */
    text-indent: 10px;
 	color: #fff;
	font-size:14px;
	line-height: 42px;
	height: 42px;
	display:block;
	font-weight: bold;
	padding: 0;
}
.blockspecial {
    width: 506px;
    border: 5px solid #cd0113;
	background: #fff;
	border-top: 0;
}

h3.thestorename {
 	color: #CC0000;
	font-size:16px;
	line-height: 36px;
	font-weight: bold;
}

h4.categories {
 	color: #000;
	font-size:14px;
	margin-bottom: 5px;
	font-weight: bold;
}

a.address:link			{ text-decoration: underline; color: #666666; font-weight: bold; }
a.address:visited		{ text-decoration: underline; color: #666666; font-weight: bold; }
a.address:hover			{ text-decoration: underline;  }
a.address:active		{ text-decoration: underline; color: #993333; } 

a.store_name:link { text-decoration: none; color: #CC0000; font-weight: bold; font-size: 11px;}
a.store_name:visited { text-decoration: none; color: #CC0000; font-weight: bold; font-size: 11px; }
a.store_name:hover { text-decoration: underline;  color: #CC0000; font-weight: bold; font-size: 11px;}
a.store_name:active { text-decoration: none; color: #CC0000; font-size: 11px; }

a.next_results:link { text-decoration: none; color: #1f4cb1; font-weight: bold; padding-left:5px; padding-right: 5px; text-align: right;}
a.next_results:visited { text-decoration: none; color: #1f4cb1; font-weight: bold;padding-left: 5px; padding-right: 5px; text-align: right;}
a.next_results:hover { text-decoration: none; padding-left:     5px; padding-right: 5px; text-align: right;}
a.next_results:active { text-decoration: none; color: #1f4cb1;padding-left:     5px; padding-right: 5px; text-align: right;}


a.prev_results:link { font-size: 10px; text-decoration: none; color: #1f4cb1; font-weight: bold;padding-left:    5px; padding-right: 5px; text-align: right;}
a.prev_results:visited {font-size: 10px;  text-decoration: none; color: #1f4cb1; font-weight: bold;padding-left: 5px; padding-right: 5px; text-align: right;}
a.prev_results:hover {font-size: 10px;  text-decoration: none;padding-left:      5px; padding-right: 5px;  text-align: right;}
a.prev_results:active { font-size: 10px; text-decoration: none; color: #1f4cb1; padding-left:    5px; padding-right: 5px; text-align: right; }

a[action="more_info"]:link { text-decoration: none; color: #1f4cb1; font-weight: bold; } 
a[action="more_info"]:visited { text-decoration: none; color: #1f4cb1; font-weight: bold; } 
a[action="more_info"]:hover { text-decoration: underline; color: #1f4cb1; font-weight: bold; } 
a[action="more_info"]:active { text-decoration: none; color: #1f4cb1; font-weight: bold; } 

a[action="show_all"]:link { text-decoration: none; color: #1f4cb1; font-weight: bold; } 
a[action="show_all"]:visited { text-decoration: none; color: #1f4cb1; font-weight: bold; } 
a[action="show_all"]:hover { text-decoration: underline; color: #1f4cb1; font-weight: bold; } 
a[action="show_all"]:active { text-decoration: none; color: #1f4cb1; font-weight: bold; } 

xml {
	width:		0;
	height:		0;
	display:	none;
}
.icon {
        position:       relative;
        width:          33px;
        height:         28px;
}

.icon img {
	position:	absolute;
	top:		0px;
	left:		0px;
	width:		43px;
	height:		38px;
	cursor:		pointer;
}
.icon div {
	color: #FFFFFF;
    cursor: pointer;
    font: bold 14px/16px Arial,Helvetica,Sans-serif;
    left: 0px;
    position: absolute;
    text-align: center;
    top: 5px;
    width: 28px;
}
#center_marker {
	width: 		30px;
	height:		28px;
	cursor:		default;	
}
#center_marker img {
	position:	absolute;
	top:		0px;
	left:		0px;
	width: 		30px;
	height:		28px;
	cursor:		default;	
}
#ajax_activity {
	position:			absolute;
	top:				20px;
	right:				20px;
	width:				32px;
	height:				32px;        
	z-index:			99;
}
#w2gi_copyright {
	display:none;
	 background:                     transparent none repeat scroll 0%;
        bottom:                         3px;
        font-family:            arial;
        font-size:                      12px;
        font-size-adjust:       none;
        font-stretch:           normal;
        font-style:                     normal;
        font-variant:           normal;
        font-weight:            bold;
        right:                           3px;
        line-height:            normal;
        position:                       absolute;
        text-decoration:        none;
        z-index:                        999;
		color:#333333;
}
#navteq_copyright {
        background:                     transparent none repeat scroll 0%;
        bottom:                         3px;
        font-family:            arial;
        font-size:                      12px;
        font-size-adjust:       none;
        font-stretch:           normal;
        font-style:                     normal;
        font-variant:           normal;
        font-weight:            bold;
        left:                           3px;
        line-height:            normal;
        position:                       absolute;
        text-decoration:        none;
        z-index:                        999;
		color:#333333;
}
.address_helper {
	color:				gray;
	font-size:			11px;
}
#icon_bar {
	
	
}
#icon_bar .title {
	font-size:			large;
	font-weight:		bold;
	padding-left:		3px;
}
#icon_bar .links {
	font-size:			11px;
	text-align:			right;
	vertical-align:		middle;
	padding-right:		3px;
	text-decoration:	none;
}
#icon_bar a.links {
	text-decoration:	none;
	white-space:		nowrap;
	padding-left:		0.75em;
	color:				#0000cc;
}
#icon_bar a.links img {
	width:				16px;
	height:				16px;
	vertical-align:		bottom;
}
#navteqfooter {
	/* top: 666px; */
       top: 12px;
		float:left;
        width: 300px;
        position: relative;
        text-align: center;
		z-index: 99;
		font-size:10px;
		color:#333333;
		font-family: 'Proxima Nova W08 Reg',Helvetica,Arial,sans-serif;
		height:0px;
}
#footer {
	padding-top: 10px;
	text-align: center;
}

#inner {
        /* height: 400px; */
        width: 448px;
        position: relative;
        
        float: left; 
}
#outer {
        position: absolute;
        top: 0px;
        left: 0px;
}
#intro_text {
    font-size: 12px;
    padding: 15px;
}


#divMainIndex {
	padding: 5px;
	margin-left: 15px;
}
#divMainIndex .sectionTitle {
	color:#CC0000;
	font-size:16px;
	font-weight:700;
	padding-top:7px;
}

#divMainIndex a.data_list:link{
	color:#222222;
	line-height: 18px;
}
#cities {
	float: left;
}
#postalcodes {
	float: left;
	margin-left: 100px;
}
#neighborhoods {
	float: left;
	margin-left: 100px;
}


.buttonW2GI {
	background: none repeat scroll 0 0 #ffffff;
    border: medium none;
    box-shadow: 1px 2px 2px rgba(0, 0, 0, 0.3);
    color: #0475a1;
    cursor: pointer;
    display: table;
    font-family: 'Proxima Nova W08 Reg',Helvetica,Arial,sans-serif;
    font-size: 14px;
    font-weight: bold;
    margin: 0;
    padding: 8px 10px;
    text-transform: uppercase;
    transition: all 250ms ease-in-out 0s;
    width: auto;
	float: left;
	margin-left:6px;
}


.addressInput {
	background-color: #fff;
    border: 1px solid #ccc;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
    box-sizing: border-box;
    color: rgba(0, 0, 0, 0.75);
    display: block;
    font-family: inherit;
    font-size: 1em;
    padding:8px;   
    transition: box-shadow 0.45s ease 0s, border-color 0.45s ease-in-out 0s;
   
}

 